body.wysiwyg { padding: 10px; margin: 0px; }

body.wysiwyg,
body.wysiwyg td,
body.wysiwyg th
{
	font-family: 'Verdana  CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
	font-size: 76%;
}

/* odkazy */
.wysiwyg a,
.wysiwyg a:link    { color: #0462B0; }
.wysiwyg a:visited { color: #54B1EB;}
.wysiwyg a:hover,
.wysiwyg a:focus   { color: black; /*background-color: #E75112;*/}
.wysiwyg a:active  { color: #0462B0; /*background-color: black;*/ }

.wysiwyg a.op,
.wysiwyg a.op:link    { color: #000; }
.wysiwyg a.op:visited { color: #000;}
.wysiwyg a.op:hover,
.wysiwyg a.op:focus   { color: #0462B0; }
.wysiwyg a.op:active  { color: #000; }

.wysiwyg img { border: 1px solid #5E5E5E; float: none; }

.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4
{
	color: #0462B0;
	margin-bottom: 0.5em;
}

.wysiwyg h2 { font-size: 1.33em; }
.wysiwyg h3 { font-size: 1.08em; }
.wysiwyg h4 { font-size: 1.00em; }

.wysiwyg p
{
	margin-bottom: 1em;
	line-height: 1.2em;
	text-align: justify;
}

/* definované styly */
.wysiwyg p.perex
{
	font-weight: bold;
}

.wysiwyg p.highlighted
{
	font-weight: bold;
	padding-left: 10px;
	border-left: solid 10px #54B1EB;
}

.wysiwyg p.red
{
	border-color: #EFA0A0;
}
.wysiwyg p.green
{
	border-color: #8DCE8D;
}

.wysiwyg .bordered
{
	padding: 0.2em;
	border: solid 1px #0462B0;
}

.wysiwyg .bgcolor
{
	padding: 0.2em;
	background-color: #EEEEEE;
}

.wysiwyg pre
{
	font-family: 'Courier New CE', 'Courier New', 'Courier CE', Courier, monospace;
	font-size: 100%;
}

.wysiwyg p.indented
{
  text-indent: 5em;
}

.wysiwyg cite
{
	font-style: italic;
	color: #e8500f;
}

.wysiwyg kbd
{
	font-family: 'Courier New CE', 'Courier New', 'Courier CE', Courier, monospace;
	font-size: 100%;
}

.wysiwyg acronym,
.wysiwyg abbr
{
	border-bottom: 1px dashed;
	cursor: help;
}

.wysiwyg .text_extra_big   { font-size: 1.83em; }
.wysiwyg .text_big         { font-size: 1.5em; }
.wysiwyg .text_bigger      { font-size: 1.17em; }
.wysiwyg .text_smaller     { font-size: 0.92em;  }
.wysiwyg .text_small       { font-size: 0.83em;  }
.wysiwyg .text_extra_small { font-size: 0.76em;  }


/* 	seznamy */
.wysiwyg ul,
.wysiwyg ol
{
	padding: 12px;
	margin-left: 10px;
}

.wysiwyg ul
{
	list-style-type: none;
	margin-bottom: 10px;
}

.wysiwyg ul li
	{
		background: url("/external/nsrr.sk/css/img/wsw/wsw_li.gif") 0px 0.4em no-repeat;
		padding-left: 15px;
		margin-bottom: 5px;
	}	

/* tabulky */
.wysiwyg table
{
	border-collapse: collapse;
	border: solid 1px #0462B0;
}
.wysiwyg table tr { background-color: #fff;}

.wysiwyg table.no_border { border: none; }
.wysiwyg table.no_border tr { background: none;}

.wysiwyg table caption
{
	color: #0462B0;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}

.wysiwyg tbody td,
.wysiwyg tbody th,
.wysiwyg td,
.wysiwyg th
{
	padding: 2px 10px;
}

.wysiwyg table.no_border tbody td,
.wysiwyg table.no_border tbody th,
.wysiwyg table.no_border td,
.wysiwyg table.no_border th
{
	background: none;
	border: none;
}

.wysiwyg thead td,
.wysiwyg thead th
{
	background-color: #0462B0;
	color: #fff;
	font-weight: bold;
}

.wysiwyg tfoot td,
.wysiwyg tfoot th
{
	background-color: #EEEEEE;
	font-weight: bold;
}

.wysiwyg .bottom-link
{
	margin-left: -25px;
	border-top: 1px solid #E9E9E9;
}

.table_float_left {
	float: left;
	margin-right: 10px;
}

.table_two_columns {
	border: none;
}

.table_two_columns td {
	padding: 4px;
	vertical-align: top;
	border: none;
}

.table_even_odd tr.odd {
	background-color: #FBF9FA;
}

.table_even_odd tr.even {
	background-color: #fff;
}

/* styl proti ořezávání ikony */
.wysiwyg .mwd-file-box
{
	padding: 5px 0px;
}
/*
     FILE ARCHIVED ON 23:50:47 Jan 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:00:40 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.505
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.042
  esindex: 0.008
  cdx.remote: 16.457
  LoadShardBlock: 326.495 (3)
  PetaboxLoader3.datanode: 464.611 (5)
  load_resource: 334.196
  PetaboxLoader3.resolve: 143.264
  loaddict: 60.679
*/